@charset "UTF-8";
/* レイアウト
---------------------------------------------------------- */
/* メイン */
#main_contents {
  width: 716px;
  float: none;
}

#main_contents h1 {
  margin-bottom: 35px;
}

#contents {
  padding-top: 15px;
}

#contents .read {
  line-height: 1.4em;
  padding-bottom: 18px;
}

#contents .message {
  position: relative;
  line-height: 1.4em;
  font-weight: bold;
  font-size: 114%;
  color: #4d3f30;
  margin: 0 0 25px;
  box-sizing: border-box;
  border-right: none;
  border-left: none;
  text-align: center;
  letter-spacing: 0.5px;
}

#contents .message a#faq {
  display: block;
  position: absolute;
  width: 215px;
  height: 30px;
  top: 95px;
  left: 110px;
  padding: 5px;
  text-indent: -9999px;
  transition: all .3s;
}

#contents .message a#guide {
  display: block;
  position: absolute;
  width: 215px;
  height: 30px;
  top: 95px;
  left: 110px;
  padding: 5px;
  text-indent: -9999px;
  transition: all .3s;
  left: 380px;
}

#contents .message a:hover {
  background-color: rgba(255, 255, 255, 0.5);
}

#contents .message.thanks {
  padding-bottom: 28px;
}

form[name="form_edit"] #attention_wrap {
  opacity: 0;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  background-color: rgba(255, 255, 255, 0.4);
}

form[name="form_edit"] #attention_wrap #inp_attention {
  opacity: 0;
  width: 520px;
  height: 140px;
  position: fixed;
  padding: 25px;
  opacity: 0;
  border: 5px solid #f26f6c;
  background-color: white;
  color: #f26f6c;
  z-index: -1;
  text-align: center;
  border-radius: 6px;
  box-sizing: border-box;
}

form[name="form_edit"] #attention_wrap #inp_attention.visible {
  display: block;
}

form[name="form_edit"] #attention_wrap #inp_attention ul {
  padding: 0;
  list-style: none;
}

form[name="form_edit"] #attention_wrap #inp_attention ul li {
  display: inline-block;
  width: 100px;
  margin: 0 5px;
  padding: 10px 15px;
  box-sizing: border-box;
  background-color: #f26f6c;
  border-radius: 6px;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  transition: all .3s;
}

form[name="form_edit"] #attention_wrap #inp_attention ul li:hover {
  cursor: pointer;
  background-color: rgba(242, 111, 108, 0.7);
  color: #fded11;
}

form[name="form_edit"] #attention_wrap #inp_attention ul li#no {
  background-color: #a8c142;
}

form[name="form_edit"] #attention_wrap #inp_attention ul li#no:hover {
  background-color: rgba(168, 193, 66, 0.7);
}

#contact_type {
  width: 100%;
  padding-left: 0;
  list-style: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}

#contact_type:nth-of-type(1) label input[type="radio"] + span::before {
  border-color: #a6a6a6;
}

#contact_type:nth-of-type(2) label input[type="radio"] + span::before {
  border-color: #fff;
}

#contact_type li {
  width: 49%;
}

#contact_type li label {
  position: relative;
  cursor: pointer;
}

#contact_type li label span {
  display: inline-block;
  padding-left: 15px;
  width: 352px;
  padding: 30px 10px 30px 20px;
  border: 1px dotted #ccc;
  box-sizing: border-box;
  background-color: #fff;
  transition: all .3s;
  border-radius: 6px;
  text-align: center;
}

#contact_type li label span:hover {
  background-color: #fff0f0;
}

#contact_type li label input[type="radio"] {
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
  opacity: 0;
}

#contact_type li label input[type="radio"] + span::before {
  position: absolute;
  display: inline-block;
  content: '';
  box-sizing: border-box;
  border-radius: 22px;
  z-index: 0;
  top: 0;
  left: 0;
  bottom: 0;
  background-color: #fcf9ed;
  width: 22px;
  height: 22px;
  border: 2px #e28e85 solid;
  margin: auto;
  margin-left: 18px;
}

#contact_type li label input[type="radio"]:checked + span {
  background-color: #ffd9d5;
}

#contact_type li label input[type="radio"]:checked + span::before {
  border-width: 3px;
  background: #fa8885;
  border-color: #fff;
}

.mb05 {
  padding: 0 30px;
  letter-spacing: 1px;
}

h2 {
  margin: 35px 0 25px;
}

.info_customer {
  width: 100%;
  height: auto;
  margin-bottom: 15px;
  padding-left: 0;
  list-style: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  box-sizing: border-box;
  border: 1px solid #e2d8c3;
  border-radius: 7px;
  background-color: #fff;
}

.info_customer dt {
  position: relative;
  width: 33%;
  padding: 10px;
  box-sizing: border-box;
  background-color: #f5f1ea;
  vertical-align: middle;
}

.info_customer dt img {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.info_customer dd {
  width: 67%;
  padding: 15px;
  box-sizing: border-box;
}

.info_customer dd input {
  margin: 0;
  border: 1px solid #e2d8c3;
  border-radius: 4px;
}

/* フォーム共通
---------------------------------------------------------- */
.w160 {
  width: 160px !important;
}

.form_block {
  width: 100%;
  margin: 0 auto 30px;
  padding: 0;
}

.foot_sub_link a {
  background: url(../images/arrow01.gif) left center no-repeat;
  padding-left: 16px;
  -webkit-background-size: 12px 12px;
  background-size: 12px 12px;
}

/*　レイアウト用　*/
.foot_sub_link a {
  background: url(../images/arrow01.gif) left center no-repeat;
  padding-left: 16px;
  -webkit-background-size: 12px 12px;
  background-size: 12px 12px;
}

.btn_address_search {
  border: 1px solid #e7e7e7;
  background: url(../../cart/images/button_bg_02.gif) right center no-repeat;
  padding: 6px 32px 4px 10px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
}

.kiyaku_iframe {
  width: 100%;
  height: 100%;
  border: none;
  display: block;
}

.kiyaku_iframe_block {
  width: 610px;
  height: 120px;
  margin: 0 auto 30px;
  border: 1px #dcdcdc solid;
  background: #ffffff;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.radio_image {
  display: inline-block;
  /* margin-bottom: 5px; */
}

.radio_image img {
  pointer-events: none;
}

.radio_notice {
  display: block;
  margin: 5px 0 0 !important;
  padding-left: 16px;
  font-size: 14px;
  text-indent: -16px;
  box-sizing: border-box;
}

.color_red a {
  color: #F00;
}

textarea.text_input_l {
  width: 100%;
  box-sizing: border-box;
}

.text_input_ls {
  width: 360px;
}
